
/* @import url('https://fonts.googleapis.com/css2?family=Sora:wght@100..800&display=swap');

body {
  font-family: "Sora", sans-serif;
} */
.container-custom {
  max-width: 1468px;
  margin: 0 auto;
  padding: 0 15px;
}
.top-hedar {
  text-align: center;
  /* padding-top: 20%; */
  position: relative;
  z-index: 1;
}
.top-banner {
  height: 615px;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  filter: brightness(200%);
  -webkit-filter: brightness(100%);
  -moz-filter: brightness(200%);
}

.top-hedar h1 {
  font-size: 58px;
  font-weight: 500;
  background: transparent;
  background: radial-gradient(circle,rgb(48, 197, 246) 0%, rgb(255, 252, 252) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    display: unset;
}
/* .top-banner::before {
  content: '';
  background: rgba(0, 0, 0, .61);
  width: 100%;
  height: 100%;
  position: absolute;
} */
.about-two {
  padding: 150px 0;
}
.aboutpage-detail h2 {
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 50px;
}
.aboutpage-detail p {
  font-size: 16px;
  margin-bottom: 20px;
}
.aboutpage-detail .last {
  margin-bottom: 50px;
}
.about-img img {
  width: 100%;
  padding-left: 30px;
  padding-top: 30px;
}
.aboutpage-detail a {
  text-decoration: none;
  transition: 0.5s ease-in-out;
  position: relative;
  display: flex;
}
.aboutpage-detail a span {
  background: #1e4d7b;
  color: #fff;
  padding: 10px 30px;
  border-radius: 40px;
   font-size: 16px;
   transition: 0.5s ease-in-out;
   position: relative;
   overflow: hidden;
   z-index: 1;
   border: 1px solid #ffffff;

}
.aboutpage-detail a span::before { 
position: absolute;
  left: 0;
  top: 0;
  width: 0%;
  height: 100%;
  content: "";
  background-color: #fff;
  z-index: -1;
  transition: 0.5s ease-in-out;
}
.aboutpage-detail a:hover span{
  color: #092351;
  border-color: #092351;
  background-color: #fff;
}
.aboutpage-detail a:hover span::before {
  width: 100%;
}
.aboutpage-detail a img {
  background: #1e4d7b;
  border-radius: 50%;
  padding: 15px 15px;
  margin-left: 5px;
  width: 45px;
}
.worldwide {
  padding: 150px 0;
}
.worldwide-top h2 {
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 0;
}

.worldwide-top h2 span {
  color: #255967;
}
.worldwide-top {
  display: flex;
  position: relative;
}
.worldwide-top img {
  position: absolute;
  right: 3%;
  width: 30%;
  top: -20px;
  z-index: 1;
  animation: topbottom 3s linear infinite;
}
.worldwide-top h2 {
 font-size: 40px;
  font-weight: 500;
  margin-bottom: 0;
  background: #F3F6FD;
  background: linear-gradient(90deg, rgb(243, 246, 253) 0%, rgb(250, 251, 255) 100%);
  width: 65%;
  margin-right: 30px;
  padding: 30px;
  padding-left: 0;
  padding-top: 50px;
  border-radius: 30px;
}
.vision-mision {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  margin-top: 30px;
}
.our-vimi {
  background-color: #fff;
  padding: 80px 60px;
  border-radius: 30px;
  position: relative;
}
.our-vimi h2 {
  color: #1f4f80;
  font-size: 35px;
  margin-bottom: 30px;
}
.our-vimi p {
  font-size: 16px;
  text-align: justify;
  margin-bottom: 0;
}
.our-vimi .visimg {
  position: absolute;
  top: 70px;
  right: 75px;
  width: 9%;
}
.our-vimi .erowimg {
  background: #1e4d7b;
  border-radius: 50%;
  padding: 15px 15px;
  margin-left: 5px;
  width: 75px;
  position: absolute;
  right: -10px;
  bottom: -5px;
  border: 12px solid #f3f6fd;
}
.global-detail {
  text-align: center
}
.global-detail h2, .advantage-detail1 h2 {
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 50px;
}
.global-detail p, .advantage-detail1 p {
  font-size: 16px;
  margin-top: 50px;
}
.global-detail img {
  width: 100%;
}
.global {
  padding: 150px 0;
}
.advantage {
  padding-bottom: 150px;
}
.advantage-detail1 {
  text-align: center;
}
.advantage-text {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 0px;
  margin: 80px 0;
}
.advantage-box img {
  margin-bottom: 40px;
}
.advantage-box h5 {
  color: #1e4d7b;
  font-size: 25px;
}
.Values-text {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  margin-top: 80px;
  text-align: left;
}
.Values-box {
  border: 2px solid #d5cccc;
  border-radius: 30px;
  padding: 50px;
  transition: 0.5s;
}
.Values-box:hover {
   box-shadow: 7px 10px 5px #cbc8c8a3;
   border-radius: 30px;
   transition: 0.5s;
}
.Values-box h5 {
  color: #1b4c7a;
  font-size: 25px;
  margin-top: 30px;
  margin-bottom: 0;
  font-weight: 600;
}
.Values-box p {
  margin-top: 25px;
}
.whychoose-box {
  display: flex;
  gap: 10px;
  margin-bottom: 10px;
  align-items: center;
}
.whychoose-text-box {
  margin-bottom: 10px;
  background-color: #f3f6fd;
  padding: 38px 80px;
  border-radius: 20px;
}
.whychoose-text-box:last-child {
  margin-bottom: 0;
}
.whychoose-text-box h5 {
  color: #29527e;
  font-size: 25px;
  font-weight: 600;
}
.whychoose-text-box p {
  font-size: 16px;
  margin-bottom: 0;
}
.whychoose-img {
  width: 70%;
  position: relative;
}
.whychoose-img img{
  width: 100%;
}

.whychoose-img .whychoose-titel {
  position: absolute;
  top: 0;
  bottom: 0;
  color: #fff;
 font-size: 40px;
  font-weight: 500;
  left: 0;
  right: 0;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.whychoose-img .whychoosecenter {
  position: absolute;
  top: 35%;
  bottom: 0;
  right: -14%;
  text-align: center;
  width: 27%;
  z-index: 1;
}
.whychoose {
  padding-bottom: 150px;
}
.different {
  padding: 150px 0;
  background-color: #f3f6fd;
}
.different-box {
  background-color: #fff;
  display: flex;
  align-items: center;
  border-radius: 20px;
  margin-bottom: 25px;
  border: 1px solid #dedcdc;
  padding: 0 40px;
  position: relative;
}
.different-titel h2{
  text-align: center;
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 50px;
}
.different-box h4 {
  color: #224f7d;
  font-weight: 600;
  margin-bottom: 0;
}
.different-box img {
  margin-right: 50px;
}
.different-box .border {
  background: #000;
  width: 3px;
  height: 60px;
  position: absolute;
  left: 45%;
}
.different-box p {
  font-size: 16px;
  margin-bottom: 0;
  width: 50%;
}
.box-titel {
  width: 31%;
}

.about-team-detail {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px;
}
.about-team-box .main-img {
  width: 100%;
}
.about-team-box h4 {
  color: #1f4f80;
  font-size: 25px;
  font-weight: 600;
  margin-top: -50px;
}
.about-team-box p {
  font-size: 16px;
  color: #54799c;
}
.about-team {
  padding: 150px 0;
}
.team-link {
  background-image: url(../assets/images/about/Rounded-Rectangle.png);
  background-size: 120%;
  width: 50%;
  padding: 23px 19px;
  background-repeat: no-repeat;
  position: relative;
  top: -115px;
  margin-left: -24px;
}
.team-link a img {
  margin-right: 17px;
  transition: 0.5s;
}
.team-link a:hover img {
  scale: 1.1;
}

.about-caount .statistics-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
}
.about-caount .statistics-wrapper .box-wrapper {
  background-color: #e4ffee;
  text-align: center;
  padding: 30px 0;
  border-radius: 20px;
}
.about-caount .statistics-wrapper .box-wrapper:nth-child(2){
  background-color: #02338f;
}
.about-caount .statistics-wrapper .box-wrapper:nth-child(3){
  background-color: #ffe9eb;
}
.about-caount .statistics-wrapper .box-wrapper:nth-child(4){
  background-color: #fff7d0;
}
.about-caount .statistics-wrapper .box-wrapper h3 {
  font-size: 30px;
  color: #15457f;
  font-weight: 600;
}
.about-caount .statistics-wrapper .box-wrapper p {
  font-size: 14px;
}
.about-caount .statistics-wrapper .box-wrapper:nth-child(2) p, .about-caount .statistics-wrapper .box-wrapper:nth-child(2) h3 {
  color: #fff;

}
.about-right {
  position: relative;
}
.about-caount .statistics-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  width: 46%;
  position: absolute;
  top: -45px;
  right: 29px;
  z-index: 1;
}

.manufacturing-detail {
  padding: 100px 0;
  text-align: center;
}
.title h2{
   font-size: 40px;
  color: #18191d;
  font-weight: 500;
  margin-bottom: 30px;
}
.title p {
  font-size: 18px;
}
.manufacturing-provide, .dynamic  {
  padding-bottom: 100px;
}
.manufacturing-provide .title {
  text-align: center;
  margin-bottom: 50px;
}
.manufacturing-but {
  justify-content: center;
  display: flex;
  margin-top: 45px;
}
.manufacturing-text {
  display: flex;
  gap: 10px;
}
.manufacturing-left {
  display: flex;
  gap: 10px;
  position: relative;
}
.imgtwo img, .imgone img {
  display: block;
  width: 100%;
}
.Provide-text {
  display: flex;
  background: #f4f4f4;
  border-radius: 20px;
  align-items: center;
  width: 100%;
  gap: 30px;
  margin-bottom: 20px;
  padding: 9px 30px;
  border: 2px solid #eaeaea;
}
.manufacturing-right {
  width: 50%;
}
.Provide-text p {
  font-size: 18px;
  margin-bottom: 0;
  font-weight: 500;
}
.imgtwo img:first-child {
  margin-bottom: 10px;
}
.yes-img {
  position: absolute;
  left: -60px;
  right: 0;
  margin: 0 auto;
  top: 33%;
}
/* .Provide-text:last-child {
  margin-bottom: 10px;
} */

.dynamic-box {
  display: flex;
  background-color: #f6f5fb;
  padding: 20px;
  position: relative;
  border-radius: 20px;
  gap: 100px;
  align-items: center;
  margin: 0 20px;
  margin-bottom: 20px;
}
.dynamic-left img{
  width: 100%;
}
.dynamic-right h2 {
  font-size: 40px;
  color: #18191d;
  font-weight: 500;
  margin-bottom: 30px;
}
.dynamic-right p {
  position: relative;
  font-size: 16px;
  padding-left: 30px;
  margin-bottom: 10px;
}
.dynamic-right p i {
  color: #08adda;
  position: absolute;
  left: 0;
  font-size: 15px;
  top: 7px;
}
.dynamic-box .dynamic-icon {
  position: absolute;
  left: 105px;
  right: 0;
  margin: 0 auto;
  background: #d5e5ff;
  border: 10px solid #f6f5fb;
  border-radius: 50%;
  padding: 0px;
  top: 60px;
}
.dynamic-box.dynamic-box2 .dynamic-right {
  padding-left: 42px;
}
.dynamic-box.dynamic-box2 .dynamic-left {
  margin-left: auto;
}
.dynamic-box.dynamic-box2  .dynamic-icon {
  left: -105px;
}
.dynamic-box3 .dynamic-icon {
  top: 80px;
}

.elit-title {
  background-image: url(../assets/images/elite/Core-Accounting-Services.png);
  background-size: 100%;
  height: 315px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
}
.elit-title h2 {
  font-size: 40px;
  color: #18191d;
  font-weight: 500;
  background-color: #f8f8f8c7;
  padding: 20px 100px;
  border-radius: 50px;
}
.elit-detail {
  display: grid;
 grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  margin-top: 50px;
  text-align: center;
} 
.elit-detail .elit-box {
  border-radius:  20px;
  border: 2px solid #eeeeee;
  padding: 40px 0;
  transition: 0.5s;
  position: relative;
  overflow: hidden;
}
.elit-detail .elit-box:hover {
  box-shadow: 0 0 10px #e0dddd;
}
.elit-detail .elit-box::before {
  content: '';
  position: absolute;
  width: 0%;
  margin: 0 auto;
  text-align: center;
  height: 4px;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #124a79;
  transition: 0.5s;
}
.elit-detail .elit-box:hover::before {
width: 100%;
}
.elit-detail .elit-box p {
  margin-bottom: 0;
  font-size: 18px;
}
.elit-detail .elit-box:first-child {
   background-color: #f4f9ff;
}
.elit-detail .elit-box:nth-child(2) {
  background-color: #fff3f3;
}
.elit-detail .elit-box:nth-child(3) {
  background-color: #effdff;
}
.elit-detail .elit-box:nth-child(4) {
  background-color: #fffdee;
}
.elit-detail .elit-box:nth-child(5) {
  background-color: #faf4ff;
}
.elit-detail .elit-box:nth-child(6) {
  background-color: #f2f9ff;
}
.elit-detail .elit-box:nth-child(7) {
  background-color: #fff2f2;
}
.elit-detail .elit-box:nth-child(8) {
  background-color: #e6f9ff;
}
.elit-detail .elit-box:nth-child(9) {
  background-color: #fff2f2;
}
.elit-detail .elit-box:nth-child(10) {
  background-color: #fefff5;
}
.elit-detail .elit-box:nth-child(11) {
  background-color: #effffe;
}
.elit-detail .elit-box:nth-child(12) {
  background-color: #f4f9ff;
}

.title.elit-title-last {
  text-align: center;
  margin-top: 80px;
}

.spectrum .dynamic-box .dynamic-icon {
   top: 80px;
}

.hiring {
  padding-top: 100px;
}
.dynamic-left.hiring-left img {
  border-radius: 20px;
}
.dynamic-right.hiring-right p{
  padding-left: 0;
  text-align: justify;
  width: 68%;
}
.dynamic-right.hiring-right p:nth-child(2) {
  margin-bottom: 50px;
}


.our-hiring-box {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.our-hiringdetial {
  display: flex;
  border: 1px solid #dfdfdf;
  align-items: center;
  border-radius: 30px;
  gap: 20px;
  padding: 30px 35px;
  transition: 0.5s;
}
.our-hiringdetial:hover {
  border: 1px solid #1e4d7b;
  box-shadow: 0 0 10px #c4c1c1;
}
.our-hiringdetial h5 {
  margin-bottom: 0;
  font-size: 18px;
  font-weight: normal;
}
.our-hiringdetial1 h2{
  margin-bottom: 0;
  font-size: 30px;
}
.our-hiringdetial1 {
  background: #1e4d7b;
  border-radius: 30px;
  color: #fff;
  padding: 50px 60px;
  box-shadow: 0 0 10px #c4c1c1;
}
.manufacturing-detail1 {
  text-align: center;
  padding-bottom: 100px ;
  padding-top: 50px;
}
.audit-box {
background: #FFF8EB;
background: linear-gradient(90deg, rgb(255, 248, 235) 42%, rgba(255, 255, 255, 0) 100%);
border-radius: 30px;
margin-bottom: 40px;
position: relative;
transition: 0.5s;
overflow: hidden;
padding: 90px 50px;
}
.audit-box:hover {
  box-shadow: 5px 5px 10px #c7c5c5;
}
.audit-text img {
  border-radius: 20px;
  display: none;
}
.audit-box1 {
padding: 70px 50px;
}
.audit-box::before {
  content: '';
  background-image: url(../assets/images/audit/Financial-Statement-Audit.png);
  background-position: right;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
  width: 55%;
  height: 100%;
  background-size: 100%;
  background-repeat: no-repeat;
}
.audit-box.audit-box2 {
  background: #DBF3FF;
background: linear-gradient(260deg, rgb(219, 243, 255) 50%, rgba(255, 255, 255, 0) 100%);
text-align: right;
padding: 90px 50px;
}
.audit .audit-box:nth-child(3) {
  background: #FEF5F0;
background: linear-gradient(90deg, rgba(254, 245, 240, 1) 45%, rgba(255, 255, 255, 0.01) 100%);
}
.audit .audit-box:nth-child(4) {
  background: #FFE9EB;
background: linear-gradient(260deg, rgba(255, 233, 235, 1) 45%, rgba(255, 255, 255, 0.01) 100%);
}
.audit .audit-box:nth-child(5) {
 background: #EEFFED;
background: linear-gradient(90deg, rgba(238, 255, 237, 1) 45%, rgba(255, 255, 255, 0.01) 100%);
}
.audit .audit-box:nth-child(6) {
  background: #CCF4FE;
background: linear-gradient(260deg, rgba(204, 244, 254, 1) 45%, rgba(255, 255, 255, 0.01) 100%);
}
.audit .audit-box:nth-child(7) {
 background: #E5EEFF;
background: linear-gradient(90deg, rgba(229, 238, 255, 1) 46%, rgba(255, 255, 255, 0.01) 100%);
}
.audit .audit-box:nth-child(8) {
  background: #FBF3FF;
background: linear-gradient(260deg, rgba(251, 243, 255, 1) 47%, rgba(255, 255, 255, 0.01) 100%);
}
.audit .audit-box:nth-child(9) {
  background: #FFF9F1;
background: linear-gradient(90deg, rgba(255, 249, 241, 1) 44%, rgba(255, 255, 255, 0.01) 100%);
}
.audit .audit-box:nth-child(10) {
 background: #DFEAFE;
background: linear-gradient(260deg, rgba(223, 234, 254, 1) 46%, rgba(255, 255, 255, 0.01) 100%);
}

.audit-box.audit-box2::before {
  background-image: url(../assets/images/audit/Internal-Audit.png);
  background-position: left;
  left:  0;
  right: auto;
  background-size: auto;
}
.audit .audit-box:nth-child(3):before {
  background-image: url(../assets/images/audit/Operational-Audit.png);
  background-size: auto;
}
.audit .audit-box:nth-child(4):before {
  background-image: url(../assets/images/audit/Information-Systems-Audit.png);
}
.audit .audit-box:nth-child(5):before {
  background-image: url(../assets/images/audit/Compliance-Audit.png);
   background-size: auto;
}
.audit .audit-box:nth-child(6):before {
  background-image: url(../assets/images/audit/Forensic-Audit.png);
}
.audit .audit-box:nth-child(7):before {
  background-image: url(../assets/images/audit/Due-Diligence-Audit.png);
}
.audit .audit-box:nth-child(8):before {
  background-image: url(../assets/images/audit/Agreed-Upon-Procedures-AUP.png);
}
.audit .audit-box:nth-child(9):before {
  background-image: url(../assets/images/audit/ICFR-Audit.png);
  background-size: auto;
}
.audit .audit-box:nth-child(10):before {
  background-image: url(../assets/images/audit/SOC-2-Compliance.png);
}


.audit-box h2 {
  font-size: 35px;
  margin-bottom: 10px;
}
.audit-box p {
  font-size: 25px;
  margin-bottom: 0;
}
.audit-text {
  width: 49%;
}
.audit-box.audit-box2 .audit-text {
  width: 49%;
  margin-left: auto;
}
.audit {
  padding-bottom: 100px;
}

.it .Provide-text img {
  width: 80px;
}
.it .Provide-text {
  padding: 18px 30px;
}
.it-last .yes-img {
  left: 0;
}
.manufacturing-text.it-last {
  align-items: center;
}
.main-faq .row{
   justify-content: center;
}
.title-center {
text-align: center;
  margin-bottom: 80px;
}
.main-faq .accordion-flush .accordion-item .accordion-button, .main-faq .accordion-flush .accordion-item .accordion-button.collapsed {
  background: #fff;
  color: #2d5782;
  font-size: 20px;
  font-weight: 600;
  padding: 20px 30px;
  border-radius: 20px;
  border: 0px;
  box-shadow: 0 0 0 transparent;
}

.main-faq .accordion-button::after {
  flex-shrink: 0;
  content: '+' !important;
  margin-left: auto;
  transition: transform .2s ease-in-out;
  background-image: none;
  color: #31374f;
  font-size: 30px;
  font-weight: 400;
  margin-top: -15px;
}
.main-faq .accordion-button:not(.collapsed)::after {
  transform: none;
  content: '-' !important;
  background-image: none;
}
.main-faq .accordion-flush .accordion-item {
  border: 1px solid #d2d2d2 !important;
  border-radius: 20px;
  margin-bottom: 10px;
}

.main-faq .accordion-body {
    background-color: #f6f5fb;
    border-radius: 20px;
    padding: 30px 30px;
}
.main-faq .accordion-body p {
  font-size: 18px;
  margin-bottom: 0;
}
.main-faq {
  padding-bottom: 100px;
}






.title-left h2{
   font-size: 40px;
   margin-bottom: 30px;
}
.title-left p{
   font-size: 18px;
   font-weight: 500;
   margin-bottom: 10px;
}
.title-left p span{
   color: #02338f;
}
.new-title {
  display: flex;
  align-items: center;
  margin-bottom: 50px;
}
.title-right {
  margin-left: auto;
}
.positions-box a {
  color: #000;
  text-decoration: none;
}
.positions-box .positions-detail {
  display: flex;
  padding: 50px 50px;
  border-radius: 30px;
  background-color: #fff;
  margin-bottom: 10px;
  align-items: center;
  box-shadow: 2px 0px 3px #c4c9cf;
  gap: 130px;
}
.positions-box:nth-child(2) .positions-detail, .positions-box:nth-child(4) .positions-detail, .positions-box:nth-child(6) .positions-detail {
  box-shadow: -2px 0px 3px #c4c9cf;
}
.positions-title h3 {
  font-size: 25px;
}
.positions-title p {
  color: #a5a5a5;
  margin-bottom: 0;
  font-weight: 500;
}
.positionshed h6 {
  color: #a5a5a5;
  letter-spacing: 1px;
  font-size: 16px;
}
.positionshed p {
  font-weight: 500;
  margin-bottom: 0;
  color: #5b5b5b;
}
.positions-button {
  margin-left: auto;
}
.positions-title {
  width: 370px;
}
.title-right .aboutpage-detail a img {
  padding: 10px 10px;
  width: 46px;
}
.hiring-process, .positions-sec{
  padding: 100px 0;
}

.hiring-process .new-title1 {
  text-align: center;
  
}
.hiring-process-detail {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 40px;
  margin-top: 50px;
  padding: 50px;
  border-radius: 40px;
  text-align: center;
  background: #F6F5FB;
background: linear-gradient(179deg, rgba(246, 245, 251, 1) 30%, rgba(255, 255, 255, 0.01) 100%);
}
.hiring-process-box {
  position: relative;
}
.hiring-process-box .rightarow {
  position: absolute;
  top: 40px;
  right: -30px;
} 
.hiring-process-box:last-child  .rightarow {
  display: none;
}
.hiring-process-box h4 {
  font-size: 18px;
  margin-top: 30px;
  margin-bottom: 20px;
}
.hiring-process-box p {
  font-size: 16px;
  margin-bottom: 0;
}
.hiring-process-last p {
  background: #f6f5fb;
  border-radius: 40px;
  width: 55%;
  padding: 15px 0;
  margin: 0 auto;
  text-align: center;
  margin-top: 30px;
}
.careers-form .form-section-inner{
  background-color: #fff;
}
.careers-form .form-section-inner .form-inner {
  max-width: 100%;
  filter: drop-shadow(0px 0px 0px rgba(0, 0, 0, 0.13));
  padding-top: 0;
  padding-bottom: 0;
}
.careers-form .form-section-inner .form-inner::after {
  display: none;
}
.careers-form .form-section-inner .form-inner .form-group label {
  margin-bottom: 8px;
}
.careers-form .form-section-inner .form-inner .form-group select {
  border-radius: 13px;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #d6d6d6;
  resize: none;
  padding: 12px 15px;
  color: #65676b;
}

.careers-form .form-select:focus, .careers-form input:focus, .careers-form .form-section-inner .form-inner .form-group textarea:focus {
  box-shadow: none;
  outline: none;
  border-color: #000000;
}
.careers-form .form-section-inner .form-inner .submit-wrapper button {
width: 100%;
margin-top: 20px;
}
.careers-form .form-section-inner .form-inner .submit-wrapper button span {
  width: 100%;
  
}
.careers-form .form-section-inner {
  padding: 100px 0;
}
.careers-form  .dzInner {
  display: flex;
  width: 100%;
  border-radius: 13px;
  border: 1px solid #d6d6d6;
  resize: none;
  padding: 20px 15px;
  background-color: #e2e6f1;
  color: #545252;
  margin-bottom: 15px;
}
.careers-form  .dzIcon img {
  margin-right: 20px;
}


.life-at-globus-section .life-at-globus-inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}
.life-at-globus-section .right-content-section h2 {
  color: #18191d;
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 30px;
}
 .life-at-globus-section .right-content-section h5 {
  color: #093a6a;
  font-size: 18px;
}
.life-at-globus-section .box-wrapper {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}
.life-at-globus-section .box-wrapper:last-child {
  margin-bottom: 30px;
}
.life-at-globus-section .right-content-section p, .right-content-section .life {
  margin-bottom: 30px;
}
.life-at-globus-section .box-wrapper p{
  margin-bottom: 0;
}
.life-at-globus-section .image-wrapper {
  position: relative;
}
.life-at-globus-section .image-wrapper::before {
  content: '';
  background-color: #d8e6ff;
  width: 23%;
  height: 25%;
  position: absolute;
  bottom: -55px;
  right: 0;
  border-radius: 20px;
  z-index: -1;
}
.life-at-globus-section .image-wrapper img {
  width: 90%;
}

.opportunity-section .opportunity-inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}
.opportunity-section .box-wrapper.box-wrapper1 {
  display: block;
  margin-bottom: 0 !important;
}
.opportunity-section .box-wrapper.box-wrapper1 h2 {
  color: #18191d;
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 20px;
}
.opportunity-section .box-wrapper.box-wrapper1 p {
  font-size: 18px;
}
 .opportunity-section .inner-wrapper {
  border: 2px solid #d8d8d8;
  padding: 50px 50px;
  display: flex;
  align-items: center;
  gap: 40px;
  border-radius: 20px;
  width: 100%;
}
.opportunity-section {
  padding: 150px 0;
}
.opportunity-section .right-icon p span {
  font-size: 18px;
  font-weight: 600;
  line-height: 45px;
}
.opportunity-section .right-icon p {
  font-size: 18px;
  font-weight: 500;
}
.opportunity-section .box-wrapper  {
  margin-bottom: 0;
}
.show_hover {
	display: none;
}

.show_hover {
	display: none;
}
.industries-serving-section .serving-inner .serving-services-section .services-box:hover .icon-wrapper img{
    display: none;
}
.industries-serving-section .serving-inner .serving-services-section .services-box:hover .icon-wrapper img.show_hover{
    display: block;
}
@media only screen and (max-width: 767px){
    
.top-banner .top-hedar {
	justify-content: center;
}
.top-banner .top-hedar .image-wrapper img {
	min-width: 100px;
	max-width: 200px;
	position: absolute;
	bottom: -11%;
	margin: auto;
	transform: translate(50%,50%);
    left: 0%;
}
.top-hedar h1 {
	font-size: 40px !important;
}
.aboutpage-detail h2 {
	font-size: 26px !important;
	margin-bottom: 40px !important;
}
.about-img img {
	padding-left: 0 !important;
}
.about-caount .statistics-wrapper {
	width: 100% !important;
	margin-top: 30px !important;
	position: relative !important;
  top: 0 !important;
  right: 0 !important;
}
.worldwide-top h2,.global-detail h2, .advantage-detail1 h2,.different-titel h2,.different-titel h2,.form-section-wrapper .form-section-inner .top-section h2,.global-presence-section .global-presence-inner .top-section .left-section h2,.top-section-wrapper .top-section-inner h2,.faqs-section-outer .faqs-section-inner .left-text-section h2, .industries-serving-section .serving-inner .top-section .left-text-section h2,.software-sagacity-section .software-sagacity-inner .top-title-wrapper h2{
    font-size: 26px ;
}
.worldwide-top h2 {
	font-size: 26px !important;
	width: 100% !important;
	margin-right: 0 !important;
	padding: 20px !important;
}
.worldwide-top img {
	position: relative !important;
	right: 0 !important;
	width: 100% !important;
	top: 0 !important;
    animation: none !important;
	margin-top: 20px !important;
}
.worldwide-top {
	flex-direction: column;
}
.vision-mision {
	grid-template-columns: repeat(1, 1fr);
}
.our-vimi h2 {
	font-size: 24px;
}
.our-vimi {
	padding: 30px 30px;
}
.our-vimi .visimg {
	top: 30px;
}
.global {
	padding: 50px 0;
}
.about-two {
	margin-top: 100px;
}
.about-two {
	padding: 50px 0;
	padding-top: 0 !important;
}
.worldwide {
	padding: 50px 0;
}
.advantage-text {
	grid-template-columns: repeat(1, 1fr);
	gap: 30px;
}
.advantage-box h5 {
	font-size: 20px;
}
.advantage-box img {
	margin-bottom: 20px;
}
.advantage {
	padding-bottom: 50px;
}
.Values-text {
	margin-top: 0;
	grid-template-columns: repeat(1, 1fr);
}
.Values-box {
	padding: 30px;
}
.Values-box p {
	margin-bottom: 0;
}
.whychoose-box {
	flex-direction: column;
}
.whychoose-img .whychoose-titel {
	font-size: 26px;
}
.whychoose-img {
	width: 100%;
}
.whychoose-text-box {
	padding: 30px 30px;
}
.whychoose-text-box h5 {
	font-size: 24px;
}
.whychoose-img .whychoosecenter {
	right: 0%;
}
.whychoose {
	padding-bottom: 50px;
}
.different {
	padding: 50px 0;
}
.different-box img {
	display: none;
}
.different-box .border {
	display: none;
}
.different-box {
	flex-direction: column;
	padding: 30px 30px;
}
.box-titel {
	width: 100%;
}
.different-box p {
	width: 100%;
}
.about-team {
	padding: 50px 0;
}
.about-team-detail {
	grid-template-columns: repeat(1, 1fr);
}
.team-link {
	width: 210px;
	padding: 10px 19px;
}
.about-team-box h4 {
	margin-top: -30px;
	font-size: 22px;
}
.different-box h4 {
	margin-bottom: 15px;
}
.industries-serving-section .serving-inner .top-section .left-text-section p {
	font-size: 16px;
}
.industries-serving-section .serving-inner .serving-services-section {
	grid-template-columns: repeat(1, 1fr);
}
.industries-serving-section .serving-inner .serving-services-section .services-box .top-wrapper h4 {
	font-size: 22px;
}
.industries-serving-section .serving-inner .serving-services-section .services-box .top-wrapper {
	padding: 20px 25px;

}
.industries-serving-section .serving-inner .serving-services-section .services-box .bottom-wrapper .link-wrapper a .left-text {
	padding: 10px 10px;
}
.industries-serving-section .serving-inner .serving-services-section .services-box .top-wrapper h4 {
	min-height: auto;
}
.industries-serving-section .serving-inner .serving-services-section .services-box .bottom-wrapper {
	padding: 30px 30px;
}
.technology-about-section .technology-about-inner {
	grid-template-columns: 1fr;
}
.technology-about-section .technology-about-inner .left-right-content {
	max-width: 100%;
}
.icon-text-section .icon-text-inner {
	grid-template-columns: repeat(1, 1fr);
}
.icon-text-section .icon-text-inner .box-wrapper .inner-wrapper {
	grid-template-columns: 60px 1fr;
}
.icon-text-section .icon-text-inner .box-wrapper .inner-wrapper .left-icon img {
	width: 60px;
}
.icon-text-section {
	margin-bottom: 50px;
}
.software-sagacity-section {
	padding: 50px 0;
}
.software-sagacity-section .software-sagacity-inner .software-inner-wrapper .box-wrapper {
	padding: 0px;
}
.software-sagacity-section .software-sagacity-inner .software-inner-wrapper {
	grid-template-columns: repeat(2, 1fr);
}
.faqs-section-outer .faqs-section-inner {
	grid-template-columns: 1fr;
}
.faqs-section-inner br {
	display: none;
}
.faqs-section-outer .faqs-section-inner .left-text-section h2 {
	text-align: center;
}
.faqs-section-outer .faqs-section-inner .right-content-section .box-wrapper h3 {
	font-size: 20px;
	text-align: center;
}
.faqs-section-outer .faqs-section-inner .right-content-section .box-wrapper .accordion-item .accordion-header .accordion-button {

	font-size: 16px;
}
.email-phone-location-section .email-phone-location-inner {
	grid-template-columns: repeat(1, 1fr);
}
.email-phone-location-section .email-phone-location-inner .box-wrapper {
	padding: 30px;
}
.email-phone-location-section .email-phone-location-inner .box-wrapper h3 {
	font-size: 22px;
}
.global-presence-section .global-presence-inner .top-section .left-section h2 {
	text-align: center;
}
.global-presence-section .global-presence-inner .top-section {
	flex-direction: column;
}
.global-presence-section .global-presence-inner .top-section .left-section p {
	text-align: center;
}
.global-presence-section .global-presence-inner .location-tab-section {
	grid-template-columns: 1fr;
}
#pills-tabContent {
	order: 1;
}
.form-section-wrapper .form-section-inner {
	padding: 20px;
}
.form-section-wrapper .form-section-inner .form-inner {
	padding: 15px;
	padding-bottom: 40px;
}
.lets-build-section .lets-build-inner .trusted-top h5 {
	font-size: 13px;
}
.lets-build-section .lets-build-inner h2 {
	font-size: 38px;
}
.lets-build-section .lets-build-inner .links-wrapper {
	flex-direction: column;
}
.lets-build-section .lets-build-inner {
	padding: 70px 15px;
}
}